ukui-panel (3.14.0.1-0k0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Fri, 20 May 2022 16:38:45 +0800

ukui-panel (3.14.0.1) v101; urgency=medium

  * BUG#118565 【任务栏】隐藏任务栏失效
  * BUG#118031 【UKUI 3.1.4 走查】【设计】【任务栏】显示桌面功能样式未按照设计稿实现
  * BUG#118030 【UKUI 3.1.4 走查】【设计】【任务栏】应用的三态和多应用提示样式不合适
  * BUG#117957 【UKUI 3.1.4 走查】【设计】【任务栏】图标颜色不符合浅色主题要求
  * BUG#116281 【系统主题】安装完系统后，窗口主题无默认选择，且任务栏中的任务视图图标显示为白色
  * 其他改动：托盘部分UI适配主题。部分样式无设计图，按照UKUI3.1的任务栏的样式做修改，按钮背景色使用QPalatte::ButtonText色；按钮背景透明度0.13；按钮距任务栏上下边距4px;按钮之间边距8px

 -- buxiaoqing <buxiaoqing@kylinos.cn>  Wed, 11 May 2022 18:12:14 +0800

ukui-panel (3.1.0-14.2) v101; urgency=medium

  * 解决BUG#92324 【任务栏】任务栏右键取消勾选显示任务视图按钮无效

 -- buxiaoqing <buxiaoqing@kylinos.cn>  Thu, 25 Nov 2021 10:27:18 +0800

ukui-panel (3.1.0-14.1) v101; urgency=medium

  * 解决BUG#76872，75964，88966

 -- buxiaoqing <buxiaoqing@kylinos.cn>  Sat, 20 Nov 2021 10:50:14 +0800

ukui-panel (3.1.0-10.4) v101; urgency=medium

  * 解决bug#88606 【开始菜单】应用右键的固定到任务栏失效

 -- hepuyao <hepuyao@kylinos.cn>  Wed, 03 Nov 2021 09:58:24 +0800

ukui-panel (3.1.0-7.1) v101; urgency=medium

  * 解决bug#77699

 -- buxiaoqing <buxiaoqing@kylinos.cn>  Fri, 17 Sep 2021 09:37:28 +0800

ukui-panel (3.1.0-1.1) v101; urgency=medium

  * 0710 新需求

 -- hepuyao <hepuyao@kylinos.cn>  Wed, 30 Jun 2021 21:25:21 +0800

ukui-panel (3.0.1-80) v101; urgency=medium

  * 解决bug#45664 quicklaunch插件部分翻译未生效的问题
    解决bug#47196 【任务栏】部分应用任务栏预览窗口未自适应
    解决bug#43504 【开始菜单】控制面板中切换图标主题为经典模式后，麒麟传书的图标不一致；微信桌面图标不显示；任务栏中的显示预览窗口图标不显示
    解决bug#50971【任务栏】打开多个相同的应用，任务栏点击关闭单个窗口，导致任务栏闪退
    解决bug#50946 【任务栏】悬浮任务栏麒麟影音图标，对预览图右键，导致任务栏闪退
    
    其他改动:添加双屏异常时候的打印信息
 -- hepuyao <hepuyao@kylinos.cn>  Mon, 26 Apr 2021 19:17:37 +0800

ukui-panel (3.0.1-79) v101; urgency=medium

  * 解决托盘图标显示异常的问题

 --  <hepuyao@kylinos.cn>  Mon, 26 Apr 2021 09:00:37 +0800

ukui-panel (3.0.1-78hw4) v101; urgency=medium

  * 解决华为冒烟测试问题：4358441 时间和日期刷新不及时的问题
  * 解决华为冒烟测试问题：4358216 日历需要点击两次的问题
  * 其他改动说明  ：增加了一个任务栏变化的时候的dbus信号
                    解决麒麟影音的显示问题

  *影响域：影响时间与日期的显示
           影响日历的弹出功能
           影响开始菜单位置的显示

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 22 Apr 2021 19:34:18 +0800

ukui-panel (3.0.1-77) v101; urgency=medium

  * 解决u盘弹出位置错误的问题 bug#45607
    影响域：影响u盘弹出位置，包括单屏和双屏

 -- hepuyao <hepuyao@kylinos.cn>  Tue, 13 Apr 2021 07:38:13 +0800

ukui-panel (3.0.1-72) v101; urgency=medium

  * 解决bug#38710 电源托盘图标位置更新

 -- hepuyao <hepuyao@kylinos.cn>  Mon, 22 Mar 2021 10:58:26 +0800

ukui-panel (3.0.1-71) v101; urgency=medium

  * 任务栏隐藏QTool类型窗口显示

 -- hepuyao <hepuyao@kylinos.cn>  Mon, 22 Mar 2021 09:08:30 +0800

ukui-panel (3.0.1-69) v101; urgency=medium

  * 屏蔽UtilityMask 属性窗口
    华为990 夜间模式，休眠的特殊处理

 -- hepuyao <hepuyao@kylinos.cn>  Fri, 19 Mar 2021 11:22:37 +0800

ukui-panel (3.0.1-68) v101; urgency=medium

  * u盘管理工具更新，解决usb接入不识别的问题，解决U盘为dev/sda卷时不识别的问题

 -- hepuyao <hepuyao@kylinos.cn>  Mon, 15 Mar 2021 01:09:44 +0800

ukui-panel (3.0.1-66) v101; urgency=medium

  * u盘管理工具更新 解决bug#41579 40744 31019 40451

 --  <hepuyao@kylinos.cn>  Fri, 12 Mar 2021 10:52:23 +0800

ukui-panel (3.0.1-65) v101; urgency=medium

  * 解决 #40253 任务栏崩溃问题
         #40306 任务栏时间刷新格式不及时的问题

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 04 Mar 2021 20:36:10 +0800

ukui-panel (3.0.1-64) v101; urgency=medium

  * 支持华为990上双屏

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 25 Feb 2021 18:51:27 +0800

ukui-panel (3.0.1-62) v101; urgency=medium

  * 暂时屏蔽任务栏消息通知区域 移入 任务栏/收纳功能

 -- hepuyao <hepuyao@kylinos.cn>  Sun, 21 Feb 2021 10:12:23 +0800

ukui-panel (3.0.1-61) v101; urgency=medium

  * 快速启动栏应用更新

 -- hepuyao <hepuyao@kylinos.cn>  Fri, 19 Feb 2021 14:22:16 +0800

ukui-panel (3.0.1-60) v101; urgency=medium

  * 任务栏消息通知区域图标新增 移入 任务栏/收纳 功能

 --  <hepuyao@kylinos.cn>  Sun, 07 Feb 2021 19:20:23 +0800

ukui-panel (3.0.1-59) v101; urgency=medium

  * 任务栏隐藏的时候发出信号 Link#31042
    增加预览右键置顶选项

 --  hepuyao <hepuyao@kylinos.cn>  Sat, 30 Jan 2021 10:04:40 +0800

ukui-panel (3.0.1-58) v101; urgency=medium

  * 解决任务栏异常退出的时候输入法可能无法显示的问题 #35498
  * 解决可能出现的任务栏收纳栏中没有应用但是存在收纳箭头的问题 #33259

 --  <hepuyao@kylinos.cn>  Thu, 28 Jan 2021 10:34:27 +0800

ukui-panel (3.0.1-55) v101; urgency=medium

  * 解决任务栏第一次进入系统点击收纳按钮的崩溃问题

 -- hepuyao <hepuyao@kylinos.cn>  Fri, 22 Jan 2021 16:02:22 +0800

ukui-panel (3.0.1-54) v101; urgency=medium

  * solve the problem : nightmode SetUp icon is error

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 21 Jan 2021 19:24:50 +0800

ukui-panel (3.0.1-53) v101; urgency=medium

  * solve the plugin-tray Storage Widget can't click

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 21 Jan 2021 15:31:44 +0800

ukui-panel (3.0.1-52) v101; urgency=medium

  * 解决文件夹添加造成的编译报错的问题

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 21 Jan 2021 13:36:07 +0800

ukui-panel (3.0.1-51) v101; urgency=medium

  * 针对华为990 开始菜单，侧边栏，飞行模式的特殊处理

 -- hepuyao <hepuyao@kylinos.cn>  Thu, 20 Jan 2021 17:17:38 +0800

ukui-panel (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 01 Aug 2020 03:11:43 +0000

ukui-panel (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian:
    - Update ukui-panel.postinst.
    - Update copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 27 Jul 2020 01:05:06 +0000

ukui-panel (2.0.7-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix that panel stuck after invoke ukui-control-center.
    - Fix that night mode causes the screen flicker.
    - Don't exit if ukui-window-switch does not exist.
  * debian/control:
    - Add ukui-window-switch to suggests.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 16 Apr 2020 16:33:48 +0800

ukui-panel (2.0.6-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix that the applet window not autohide.
    - Fix the i18n issue in night mode and calendar.
    - Fix the coffliction between preview window and warkspace.
    - Fix the wrong position of right-click menu.
    - Fix the missing icon of disk.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 09 Apr 2020 17:35:53 +0800

ukui-panel (2.0.5-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix that disk popup window don't disappear.
    - Fix calendar i18n issue.
    - Fix the sorting issue of applets.
    - Fix that sometimes applets disappear.
    - Fix the wrong time of calendar.
    - Fix the error when select holiday.
    - Fix that panel doesn't follow the primary screen.
    - Fix the wrong position of preview windows.
    - Fix the error when adding application to quick launch area.
    - Fix the wrong gsettings key.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 19:53:00 +0800

ukui-panel (2.0.4-1) unstable; urgency=medium

  * New upstream bugfix-only release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 21:34:53 +0800

ukui-panel (2.0.3-1) unstable; urgency=medium

  * New upstream bugfix-only release.
  * debian/control:
    - Update the vcs location.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 12:35:10 +0800

ukui-panel (2.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Update the UI of calendar by new design.
    - Update the UI of plugin ukui-flash-disk.
    - Fix the wrong position when panel changed direction.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 21 Mar 2020 16:52:54 +0800

ukui-panel (2.0.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix build under Arch.
    - Fix the error when click calendar.
    - Fix the error when show preview.
    - Adjust the style.
    - Add dbus interface.
    - Add disk plugin.
    - Add close button to preview.
    - Add tray storage area.
  * debian/control:
    - Add libpoppler-dev, libpopplet-qt5-dev and libpeony-dev to
      build-depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 12 Mar 2020 10:45:13 +0800

ukui-panel (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Migrate from gtk to qt.
  * Debian/{control,compat}:
    - Use debhelper-compat notation.
    - Bump standards-version to 4.5.0.
    - Set Rules-Requires-Root to no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 02 Feb 2020 14:07:37 +0800

ukui-panel (1.1.6-1) unstable; urgency=medium

  * Change the default grouping type of window-list.
  * Fix that window-list disappears after multi restart.
  * Update the copyright.
  * debian/control:
    - Bump standards-version to 4.4.0.
    - Drop mate-polkit.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 07 Aug 2019 11:25:09 +0800

ukui-panel (1.1.5-1) unstable; urgency=medium

  * Update es.po, fr.po, pt.po, ru.po.
  * Update the theme when system theme changes.
  * Fix the bug that window-list disappears accidentally.
  * Fix the bug that the icon stuck after multiple clicks.
  * Fix the bug that can't move the applet to the right of window-list.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 27 Dec 2018 20:12:06 +0800

ukui-panel (1.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #903943)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 11:15:52 +0800
